/* ----------------------------------------
店舗一覧ページ
-----------------------------------------*/
.sh_list_out{
	background:#ededed;
	padding: 2%;
}
.gy_box{	/*グレーの枠*/
	background:#ffffff;
	border:1px solid #cccccc;
	margin:0 auto 12px;
	padding: 2%;
	text-align:left;
	width:94%;
	line-height:1.5em;
}
.gy_box img{
	max-width:100%;
	margin:4px 0;
}

table.listpage{
	margin:14px 0 0;
}
table.listpage th{
	text-align:center;
	font-size:12px;
	font-weight:normal;
	vertical-align: top;
	width:70px;
}
table.listpage td{
	padding:0 0 12px 4px;
}

/* ----------------------------------------
店舗ページ
-----------------------------------------*/
#shop_img img{
	max-width:100%;
	margin:0 0 8px;
}
/*アコーディオン表示*/
label {
	background:url(../img/shop/alw_dwn.png) right center no-repeat #33ccff;
    color: #fff;
    padding: 0;
    display: block;
    margin: 0;
	text-align:left;
	line-height:36px;
}

input[type="checkbox"].on-off{
    display: none;
}

.acordion{
	margin:0;
	padding:0;
}
.acordion ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.acordion li {
	margin:4px 12px;
	padding:6px;
	border: 1px #33ccff solid;
	text-align:left;
}

input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

input[type="checkbox"].on-off:checked + ul{
    height: auto;
}

h3{
	background:url(../img/dot.png) left center repeat #F39;
	padding:0 8px;
	margin:16px 0 4px;
	text-align:left;
	color:#ffffff;
	font-size:16px;
	line-height:32px;
}

/* ----------------------------------------
募集要項 と お店情報
-----------------------------------------*/
table.plofpage {
	border-collapse : collapse ; /* tableとtdの線を統合 */
	margin-bottom: 0px;
	padding: 0px;
	text-align:left;
	width:100%;
}
table.plofpage th {
	background-color:#ffdcf0;
	border-bottom:1px solid #ffffff;
	width:64px;
	margin: 0px;
	padding: 8px;
	text-align:center;
	vertical-align: top;
	font-weight: normal;
	color: #BB33AA;
	font-size:14px;
}
table.plofpage td {
	background-color:#ffffff;
	border-bottom:1px solid #cccccc;
	margin: 0px;
	padding: 8px 4px;
	text-align:left;
	vertical-align: center;
	font-size:14px;
}

/* ----------------------------------------
待遇もっと詳しく 3つの
-----------------------------------------*/
.tai_pic{
	border:2px solid #f76aae;
	margin:0 auto 12px;
	padding: 2%;
	text-align:left;
	width:90%;
	line-height:1.5em;
}
.tai_pic img{
	max-width:100%;
	margin:4px 0;
}
.pic_tit{
	background:url(../img/shop/heart.png) left center no-repeat;
	background-size:24px 24px;
	margin:0;
	padding:0 0 0 28px;
	color:#3399ff;
	font-weight:bold;
	font-size:16px;
	line-height:24px;
}

/* ----------------------------------------
待遇アイコン 
-----------------------------------------*/
.tai_on{
	float:left;
	background-color:#f76aae;
	width:30%;
	height:20px;
	margin:0;
	padding:0;
	border:4px #ffffff solid;
	text-align:center;
	color: #ffffff;
}
.tai_off{
	float:left;
	background-color:#CECECE;
	width:30%;
	height:20px;
	margin:0;
	padding:0;
	border:4px #ffffff solid;
	text-align:center;
	color: #ffffff;
}

/* ----shopページと一覧のリアルボイス-----*/
#sh_voice{
	width:98%;
	margin:0 auto 8px;
	text-align:left;
}
#sh_voice img{
	float:left;
	margin:0 6px 0 0;
}




/*ここまで*/



